Netscape GIF Image Netscape Extension 2 Buffer Overflow

Secunia Advisory: SA15103

Critical: Highly critical

Impact: System access

Where: From remote

Solution Status: Unpatched

Software: Netscape 6.x, Netscape 7.x

A vulnerability has been reported in Netscape, which potentially can be exploited by malicious people to compromise a user’s system.

For more information: SA14654

The vulnerability has been confirmed in version 7.2 and has also been reported in version 6.2.3. Other versions may also be affected.

Solution: Use another product.”

[Continue reading Netscape GIF Image Netscape Extension 2 Buffer Overflow]